@font-face {
    font-family: 'aqua_grotesqueregular';
    src: url('fonts/aqua-webfont.eot');
    src: url('fonts/aqua-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aqua-webfont.woff2') format('woff2'),
         url('fonts/aqua-webfont.woff') format('woff'),
         url('fonts/aqua-webfont.ttf') format('truetype'),
         url('fonts/aqua-webfont.svg#aqua_grotesqueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'blackoutmidnight';
    src: url('fonts/blackout-midnight-webfont.woff2') format('woff2'),
         url('fonts/blackout-midnight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: 'bellotaregular';
    src: url('fonts/Bellota-Regular-webfont.eot');
    src: url('fonts/Bellota-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Bellota-Regular-webfont.woff2') format('woff2'),
         url('fonts/Bellota-Regular-webfont.woff') format('woff'),
         url('fonts/Bellota-Regular-webfont.ttf') format('truetype'),
         url('fonts/Bellota-Regular-webfont.svg#bellotaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

  a:link {
    color: black;
    font-style: normal;
      text-decoration: none;
  }

  a:visited {
    color: black;
    font-style: normal;
    text-decoration: none;
  }

  a:hover {
    color: #999999;
    font-style: normal;
    text-decoration: none;
  }

  a:active {
    color: black;
    font-style: normal;
    text-decoration: none;
  }

body{
  overflow-x: hidden;
}


  #menu{
    height:15%;
    margin-left:15%;
    padding-bottom:5%;
  }

  .menu{
margin-left:10%;
float:left;
font-family: sans-serif;
font-size:1vw;
  }

#main{
}

/*#sale{
  background-image: url("images/sale.jpg");
  width:90%;
  Height:68vh;
  margin-left:5%;
  background-size: cover;
  background-position: center;
float:left;
}*/


#left{
  width:45vw;
  height:80vh;
  float:left;
    margin:1%;
}

#sadllama{
    background-image:url('images/sad llama.png');
    width:80px;
    height:200px;
    margin: auto;
    background-size: cover;
  }

#header{
  width:100vw;
margin-top:2%;
  font-family: 'blackoutmidnight';
  text-align: center;
  font-size:3vw;
}

#square{
  width:100vw;
margin-top: -2%;
  font-family: 'bellotaregular';
  text-align: center;
  font-size:2.5vw;
}

#button{
    background-image:url('images/button.png');
    width:200px;
    height:72px;
    margin: auto;
    margin-top:6%;
}

#verde{
  background-image:url('images/verdetribe.png');
  width:24vw;
  height:15.5vh;
float:left;
background-size: cover;
background-position: center;
margin-left:20%;
margin-top:5%;
}

.title2{
  font-size:2.5vw;
  text-align: center;
  padding: 10%;
  margin-left:40%;
  margin-top:-32%;
  font-family: 'bellotaregular';
  text-align: left;
}

.content{
  font-size:1.5vw;
  text-align: center;
  padding: 10%;
  margin-left:40%;
  margin-top:-18%;
  text-align: left;
  font-family: sans-serif;
}

#mailing{
  color:black;
  height:30vh;
  float:left;
  font-family: sans-serif;
  font-size: 2vw;
  text-align: left;
  z-index:2;

}

#mail{
    background-image:url('images/mail.png');
    background-size: cover;
    width:120px;
    height:120px;
    margin-left:30%;
    margin-top:3%;
}
